From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 19 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.18.23.49.10577"> That's what he said</a>:<BR>
<BR>
Awesome, I love it.<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 19 July 2011<P>

I tried  to sign up for Google+ but it said I would have to wait until they sent me an invite.....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 July 2011<P>

I've got a few invitations for google+ if you would like one email me; <BR>
<BR>
[email-masked]<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 July 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.07.19.15.28.25717">Just Because</a>: yup, this I love....just because<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>